2010年9月14日

[samba-jp:21172][FYI]Samba 3.5.5, 3.4.9と3.3.14 がリリースされました

CVE-2010-3069に対する対応です。

たぶん、ソースのみだと思います。
差分は後で確認します。

おおた@さんば


投稿者 xml-rpc : 2010年9月14日 21:31
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/98342
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。